body {
    background: #1e0101 !important;
}
.announcement-bar__message span {
    color: #FFD131;
}
.icon-cart-empty {
    color: #FFD131;
}
.product__title h1 {
    color: #FFD131 !important;
}
.product__description h2, .product__description h3 {
    color: #FFD131 !important;
}
.product__description p {
    text-align: justify;
}
.product__description ul {
    list-style-position: inside;
    padding-left: 5px;
}
.product__description ul li {
    color: #ffffff;
    text-indent: -20px;
    padding-left: 20px;
}
.product__description ul li a {
    color: #FFD131 !important;
    font-weight: 700;
}
.modal__toggle-open {
    color: #FFD131;
}
.header__icon {
    color: #FFD131;
}
.header-wrapper {
    border-bottom: solid 2px #9d7c02;
    background: #2f0000 !important;
}
.header__menu-item span {
    color: white !important;
    font-size: 1.3em;
}
main {
    background: #0c0202 !important
}
.section-template--16902580076736__main-padding {
    background-color: rgb(21, 7, 7, 0.8);
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../image/fire-background.jpg);
    background-size: 100%;
    padding: 1.5em;
    background-repeat: no-repeat;
}
.newsletter__wrapper {
    background: #000 !important;
}
footer {
    background: #000 !important;
    padding-bottom: 0 !important;
}
.bg-black {
    background: #000;
}
.quantity__label {
    color: rgb(255, 255, 255);
}
.price-item--regular {
    color: #ffffff;
}
p {
    color: rgb(255, 255, 255);
}
p a {
    color: #FFD131 !important;
    font-weight: 700;
}
.inline-richtext {
    font-weight: 700;
    color: #ffffff;
}
.field__label {
    color: #ffffff;
}
.newsletter-form__button svg {
    color: #ffffff;
}
.share-button__button {
    color: #ffffff;
}
.footer__copyright small {
    color: #FFD131;
    font-size: 1.2em;
    font-weight: 600;
}
.footer__content-bottom {
    background: #530101;
    padding-bottom: 2.5em !important;
}
.utility-bar {
    background: #000 !important;
}
.shopify-payment-button__button--unbranded {
    background-color: rgb(49, 1, 1) !important;
}
.button:after, .shopify-challenge__button:after, .customer button:after, .shopify-payment-button__button--unbranded:after {
    box-shadow: 0 0 0 calc(var(--buttons-border-width) + var(--border-offset)) rgba(253, 251, 247, calc(1 - 0.55 )), 0 0 0 var(--buttons-border-width) rgb(255 209 49) !important;
}
@media screen and (min-width: 750px) {
    .page-width {
        padding: 0 0;
    }
}